authenticate-1.3.3.2: Authentication methods for Haskell web applications.

Safe Haskell | None
Language | Haskell98

Web.Authenticate.BrowserId

Synopsis

- browserIdJs :: Text
- checkAssertion :: (MonadResource m, MonadBaseControl IO m) => Text -> Text -> Manager -> m (Maybe Text)

# Documentation

browserIdJs :: Text #

Location of the Javascript file hosted by browserid.org

checkAssertion #

Arguments

:: (MonadResource m, MonadBaseControl IO m) |
=> Text | audience
-> Text | assertion
-> Manager |
-> m (Maybe Text) |